<?php
session_start();
include ('private/mysql.php');
include ('tmp/head.php');

if($uid!=='7'){
	header('Location: main.php');
	exit;
}

switch($sd){
default:

$q = mysql_query("SELECT * FROM `item` WHERE `user`='$uid' and `status`='odet' and `tip`!='ear' and `tip`!='ring'");
$e = mysql_num_rows($q);
if($e=='0'){
	echo "На вас нет вещей,которые можно улучшить<br>";
	include ('tmp/foot.php');
	exit;
}

While($w = mysql_fetch_assoc($q)){
	
	if($w['imp']>='1'){$imp="+ $w[imp]";}
	
	echo "<span style='float:left'><small><img src='img/shmot/$w[img]' width='50'></span>&nbsp;<font color=$w[sort]>$w[name]</font> $imp<br>&nbsp;";
	if($w['min_u']>='1'){echo "Урон: $w[min_u] - $w[max_u]<br>";}
	if($w['hp']>='1'){echo "Живучесть: $w[hp]<br>";}
	if($w['int']>='1'){echo "Интеллект: $w[int]<br>";}
	echo "<br><a class='mybutt_off' href='?sd=metka&id=$w[id]a'>метка</a></small><hr>";
}

case 'metka':


break;

}
include ('tmp/foot.php');
?>